Git repository


#1
PS C:\Users\Md. Mostafa Kamal\atom-bulma> apm publish minor
Package must be in a Git repository before publishing: https://help.github.com/articles/create-a-repo
{
  "name": "atom-bulma",
  "version": "0.5.0",
  "description": "Modern CSS framework based on Flexbox >> atom-bulma by @code4mk",
  "keywords": [
    "bulma",
    "bulma css",
    "bulma framework",
    "bulma 0.5.0",
    "fontawesome"
  ],
  "repository": "https://github.com/code4mk/atom-bulma",
  "license": "MIT",
  "engines": {
    "atom": ">=1.0.0 <2.0.0"
  },
  "dependencies": {}
}

help me


#2

This line is not a proper URL. You need your GitHub username where the ..... is.


#3
https://github.com/code4mk/atom-bulma

help


#4

I can’t see anything that looks like it would be causing a problem.


#5

look my issue status again that … is full fill now but how can solve this issue.


#6

I can only tell you things based on what you show me, and everything looks right to me.


#7

there have any way to solve this


#8

solved! thanks for quick response https://atom.io/packages/atom-bulma